Bug 233753 - /usr/share/dbus-1/ and %_libdir/dbus-1.0/ are unowned
Summary: /usr/share/dbus-1/ and %_libdir/dbus-1.0/ are unowned
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 17:51 UTC by Michael Schwendt
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 03:35:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 17:51:12 UTC
--- dbus.spec.orig      2006-12-15 21:20:40.000000000 +0100
+++ dbus.spec   2007-03-24 18:52:09.000000000 +0100
@@ -167,6 +167,7 @@
 /bin/dbus-uuidgen
 /%{_lib}/*dbus-1*.so.*
 %{_datadir}/man/man*/*
+%dir %{_datadir}/dbus-1
 %{_datadir}/dbus-1/services
 
 %files x11

Comment 1 Michael Schwendt 2007-03-24 18:17:50 UTC
--- dbus.spec.orig      2006-12-15 21:20:40.000000000 +0100
+++ dbus.spec   2007-03-24 19:21:47.000000000 +0100
@@ -178,6 +178,7 @@
 %defattr(-,root,root)
 
 /%{_lib}/lib*.so
+%dir %{_libdir}/dbus-1.0
 %{_libdir}/dbus-1.0/include/
 %{_libdir}/pkgconfig/dbus-1.pc
 %{_includedir}/*


Comment 2 Matthias Clasen 2007-03-26 03:35:32 UTC
Fixed in 1.0.2-1.fc7


Note You need to log in before you can comment on or make changes to this bug.